@font-face {
   font-family: "Franklin Gothic Book";
   src: url("fonts/Franklin Gothic Book.woff") format("woff"), url("fonts/Franklin Gothic Book.eot") format("embedded-opentype"), url("fonts/Franklin Gothic Book.TTF") format("truetype"), url("fonts/Franklin Gothic Book.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Franklin Gothic Book";
   src: url("fonts/Franklin Gothic Book Italic.woff") format("woff"), url("fonts/Franklin Gothic Book Italic.eot") format("embedded-opentype"), url("fonts/Franklin Gothic Book Italic.TTF") format("truetype"), url("fonts/Franklin Gothic Book Italic.svg") format("svg");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Oswald";
   src: url("fonts/Oswald-RegularItalic.woff2") format("woff2");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Bebas Neue Bold";
   src: url("fonts/BebasNeueBold.woff") format("woff"), url("fonts/BebasNeueBold.eot") format("embedded-opentype"), url("fonts/BebasNeueBold.otf") format("opentype");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Franklin Gothic Medium";
   src: url("fonts/Franklin Gothic Medium.woff") format("woff"), url("fonts/Franklin Gothic Medium.eot") format("embedded-opentype"), url("fonts/Franklin Gothic Medium.ttf") format("truetype"), url("fonts/Franklin Gothic Medium.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Oswald";
   src: url("fonts/Oswald BoldItalic.woff") format("woff"), url("fonts/Oswald BoldItalic.eot") format("embedded-opentype"), url("fonts/Oswald BoldItalic.ttf") format("truetype"), url("fonts/Oswald BoldItalic.svg") format("svg");
   font-weight: bold;
   font-style: italic;
}
@font-face {
   font-family: "Oswald Regular";
   src: url("fonts/Oswald-Regular.woff") format("woff"), url("fonts/Oswald-Regular.eot") format("embedded-opentype"), url("fonts/Oswald-Regular.ttf") format("truetype"), url("fonts/Oswald-Regular.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Oswald Regular";
   src: url("fonts/Oswald Regular.woff") format("woff"), url("fonts/Oswald Regular.eot") format("embedded-opentype"), url("fonts/Oswald Regular.ttf") format("truetype"), url("fonts/Oswald Regular.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Franklin Gothic Demi";
   src: url("fonts/Franklin Gothic Demi.woff") format("woff"), url("fonts/Franklin Gothic Demi.eot") format("embedded-opentype"), url("fonts/Franklin Gothic Demi.TTF") format("truetype"), url("fonts/Franklin Gothic Demi.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}